body { margin: 0; padding: 0; background: #f0f0f0 url(//cdn.carcomplaints.com/img/v1/bg-page.jpg) repeat 0 0; }
body,form,h1,h2,h3,h4 { margin: 0; }
body, td { font: 10pt "Trebuchet MS",arial,helvetica,sans-serif; }
body.admin div#content { max-width: 1200px; }

form input[type="submit"], form input[type="button"], button {
    box-shadow: 1px 1px 4px 0 #999999;
    text-shadow: 1px 1px 1px #FFFFFF;
}

#content { position: relative; overflow: hidden; min-width: 960px; margin: 0 auto 14px; padding: 23px 37px; background-color: rgba(255,255,255,0.4); box-shadow: 0 0 3px 0 #999 inset; border: 1px solid #999; border-radius: 0 0 17px 17px; }
	div#primary section { overflow: hidden; clear: left; margin: 0 0 21px; }
	div#primary section h2 { margin: 0 0 7px; padding: 0 17px 7px; font: 30pt/1.1em 'geometric_slabserif_703Bdcond',Arial,sans-serif; text-transform: uppercase; color: #333; text-shadow: 1px 1px 2px #fff; background: url(/img/v1/divider-450.png) no-repeat 0 100%; }
	div#primary section p { margin: 0 0 11px; }
	div#primary section img.left,
	div#primary section img.right,
	div#primary section img.middle { padding: 1px; border: 1px solid #999; box-shadow: 1px 1px 4px 0 #ccc; border-radius: 7px; }
	div#primary section img.left { float: left; margin: 0 14px 4px 0; }
	div#primary section img.right { float: right; margin: 0 0 4px 14px; }
	div#primary section img.middle { margin: 7px 0 4px; }
	div#primary section img.noborder { border: none; box-shadow: none; }

/* =layout ----------*/
header { background-color: #222; }
header div {
	position: relative; width: 960px;
	margin: 0 auto;
}
header.topbar ul li { display: none; }

div.modal-header h3 { color: #404040; }
.modal form { }
.modal form fieldset { margin: 0; padding: 0; border: 0; }
.modal form ul,
.modal form li { list-style: none; margin: 0 0 18px; padding: 0; }
.modal form label { float: left; width: 130px; padding-top: 6px; font: bold 13px/18px "Helvetica Neue",Helvetica,Arial,sans-serif; color: #404040; text-align: left; }
.modal form li.type-checkbox label { float: none; }
.modal form input { display: inline-block; width: 232px; height: 35px; padding: 0 0 0 6px; font-size: 16px; font-weight: normal; color: #808080; line-height: 1; border: 1px solid #aaa; border-radius: 3px 3px 3px 3px; -moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset; }
.modal form input[type="checkbox"] { width: auto; height: auto; margin: 3px 0; padding: 0; line-height: normal; border: medium none; }
.modal form input:focus { border-color: rgba(82, 168, 236, 0.8); box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(82, 168, 236, 0.6); outline: 0 none; }
.modal form :-moz-placeholder { color: #BFBFBF; }

#modalbg { display: none; }
#ajaxstatus { display: none; position: absolute; top: 0; width: 100%; margin: 0 auto; padding: 5px 20px; background-color: #bbb; border-radius: 0 0 7px 7px; }
#loading { position: absolute; top: 0; left: 0; display: none; width: 960px; height: 360px; background: url(//cdn.carcomplaints.com/img/ajax-loader.gif) no-repeat 50% 50%; }
#modalstatus { display: none; margin: 0 auto; padding: 5px 20px; background-color: #bbb; }
#ajaxstatus p, #modalstatus p { margin: 0; padding: 0; color: #fff; }

.modal .btn {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-transition: all 0.1s linear 0s;
    background-color: #E6E6E6;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #FFFFFF 25%, #E6E6E6);
    background-repeat: no-repeat;
    border-color: #CCCCCC #CCCCCC #BBBBBB;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: normal;
    padding: 5px 14px 6px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
.modal .btn.active, .btn:active {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}
.modal .btn:hover {
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
}
.modal .btn:focus {
    outline: 1px dotted #666666;
}
.modal .btn.primary {
    background-color: #6DBBE1;
    background-image: -moz-linear-gradient(center top , #7ACFF7, #6DBBE1);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.modal .btn.large {
    border-radius: 6px 6px 6px 6px;
    font-size: 15px;
    line-height: normal;
    padding: 9px 14px;
}

.alert-message.error {
  background-color: #c43c35;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ee5f5b), to(#c43c35));
  background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -ms-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee5f5b), color-stop(100%, #c43c35));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: linear-gradient(top, #ee5f5b, #c43c35);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#c43c35', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #c43c35 #c43c35 #882a25;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.alert-message.success {
  background-color: #57a957;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#62c462), to(#57a957));
  background-image: -moz-linear-gradient(top, #62c462, #57a957);
  background-image: -ms-linear-gradient(top, #62c462, #57a957);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #62c462), color-stop(100%, #57a957));
  background-image: -webkit-linear-gradient(top, #62c462, #57a957);
  background-image: -o-linear-gradient(top, #62c462, #57a957);
  background-image: linear-gradient(top, #62c462, #57a957);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#57a957', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #57a957 #57a957 #3d773d;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.alert-message.info {
  background-color: #339bb9;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#5bc0de), to(#339bb9));
  background-image: -moz-linear-gradient(top, #5bc0de, #339bb9);
  background-image: -ms-linear-gradient(top, #5bc0de, #339bb9);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5bc0de), color-stop(100%, #339bb9));
  background-image: -webkit-linear-gradient(top, #5bc0de, #339bb9);
  background-image: -o-linear-gradient(top, #5bc0de, #339bb9);
  background-image: linear-gradient(top, #5bc0de, #339bb9);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#339bb9', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #339bb9 #339bb9 #22697d;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}


/* =modals ----------*/
.modal { display: none; }

#modalbg {
	background-color: black;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10000;
	-webkit-transition: opacity 0.15s linear;
	-moz-transition: opacity 0.15s linear;
	-ms-transition: opacity 0.15s linear;
	-o-transition: opacity 0.15s linear;
	transition: opacity 0.15s linear;
	opacity: 0;
}
.modal {
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 11000;
	width: 300px;
	margin: -250px 0 0 -150px;
	background-color: white;
	border: 1px solid #999;
	border: 1px solid rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
}
.modal .btn.large {
	width: 90%;
	margin: 0 auto;
	text-transform: uppercase;
}
.modal form {
	margin-bottom: 0;
}
.modal-header {
	border-bottom: 1px solid #ccc;
	padding: 0 15px;
}
.modal-header h3 {
	padding: 18px 0 8px;
	font-size: 30px;
	line-height: 30px;
	text-align: center;
}
.modal-body {
	padding: 15px 15px 0; border-top: 1px solid #efefef;
	background-color: #F0F0F0;
}
.modal-body .actions {
	padding: 14px 15px 15px;
	border-top: 1px solid #ccc;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
	-webkit-box-shadow: inset 0 1px 0 #ffffff;
	-moz-box-shadow: inset 0 1px 0 #ffffff;
	box-shadow: inset 0 1px 0 #ffffff;
	zoom: 1;
	margin-bottom: 0;
	text-align: center;
}

/* =topbar ---------*/
.topbar {
  height: 40px;
}
.topbar a#home { float: left; width: 30px; height: 28px; margin-top: 6px; background: url(//cdn.carcomplaints.com/img/admin/home.png) 0 0 no-repeat; }
.topbar a#home:hover { background-position: 0 -28px; }
.topbar a#home span { display: none; }

.topbar a {
  color: #bfbfbf;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.topbar {
  background-color: #222;
  background-color: #222222;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#333333), to(#222222));
  background-image: -moz-linear-gradient(top, #333333, #222222);
  background-image: -ms-linear-gradient(top, #333333, #222222);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #222222));
  background-image: -webkit-linear-gradient(top, #333333, #222222);
  background-image: -o-linear-gradient(top, #333333, #222222);
  background-image: linear-gradient(top, #333333, #222222);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}
.topbar div ul {
  display: block;
  float: left;
  margin: 0 10px 0 0;
  position: relative;
	list-style: none;
}
.topbar ul.user { float: right; }
.topbar ul li { float: left; }
.topbar div > ul a {
  display: block;
  float: none;
  padding: 10px 10px 11px;
  line-height: 19px;
  text-decoration: none;
}
.topbar div ul a:hover {
  color: #fff;
  text-decoration: none;
  background-color: #222;
  background-color: rgba(0, 0, 0, 0.5);
}
.topbar div ul a.active { font-weight: bold; color: #d35d00; }

 div#userbox { position: fixed; bottom: 0; right: 0; z-index: 1; background-color: #eee; border-radius: 7px 0 0 0; box-shadow: -1px -1px 7px 0 #999; }
  div#userbox h4 { padding: 2px 14px; text-align: center; border-bottom: 1px solid #ccc; font-size: 7pt; }
  div#userbox p { margin: 0; padding: 4px 7px 4px 37px; font-size: 9pt; font-weight: bold; font-variant: small-caps; background: url(/img/cow_rt-tiny.gif) 5px 50% no-repeat; }
  div#userbox p.idle { color: #666; }
  div#userbox p.asleep { color: #999; }
  div#userbox p.dead { color: #ccc; }

/* message/warning bar */
	div#content form p.msg.sticky { position: absolute; top: 0; left: 50%; display: none; z-index: 1; overflow: hidden; width: 540px; margin: 0 0 0 -270px; padding: 4px 7px; color: #fff; text-align: center; white-space: nowrap; text-overflow: ellipsis; background-color: #900; border-radius: 0 0 7px 7px; box-shadow: 0 0 2px 0 #333; }
	div#content form p.msg.fixed { position: fixed; top: 0; }
		div#content form p.msg a { color: #fff; text-decoration: underline; }
